Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC
Bug 451978 - media-video/v4l2loopback version bump
Summary: media-video/v4l2loopback version bump
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: AMD64 Linux
: Normal major with 2 votes (vote)
Assignee: Naohiro Aota
URL:
Whiteboard:
Keywords:
: 553856 (view as bug list)
Depends on: 568776
Blocks: 532894
  Show dependency tree
 
Reported: 2013-01-14 06:47 UTC by Gary
Modified: 2017-08-11 02:32 UTC (History)
7 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Gary 2013-01-14 06:47:13 UTC
v4l2loopback doesn't build on kernel 3.7 with version 0.6.1

0.6.2 builds when I just copy the 0.6.1 ebuild on amd64 and just switch the number to 0.6.2, the updated version with 3.7 fixes.

Portage 2.1.11.40 (default/linux/amd64/10.0, gcc-4.7.2, glibc-2.16.0, 3.7.1-gentoo x86_64)
=================================================================
System uname: Linux-3.7.1-gentoo-x86_64-Intel-R-_Core-TM-_i7_CPU_X_980_@_3.33GHz-with-gentoo-2.1
Timestamp of tree: Mon, 14 Jan 2013 06:00:01 +0000
ld GNU ld (GNU Binutils) 2.22
ccache version 3.1.9 [enabled]
app-shells/bash:          4.2_p37
dev-java/java-config:     2.1.11-r3
dev-lang/python:          2.6.8, 2.7.3-r2, 3.1.5, 3.2.3
dev-util/ccache:          3.1.9
dev-util/cmake:           2.8.10.2-r1
dev-util/pkgconfig:       0.27.1
sys-apps/baselayout:      2.1-r1
sys-apps/openrc:          0.11.8
sys-apps/sandbox:         2.5
sys-devel/autoconf:       2.13::<unknown repository>, 2.69
sys-devel/automake:       1.7.9-r2, 1.9.6-r3, 1.10.3, 1.11.6
sys-devel/binutils:       2.22-r1
sys-devel/gcc:            4.5.3-r1, 4.6.3, 4.7.2
sys-devel/gcc-config:     1.7.3
sys-devel/libtool:        2.4-r1
sys-devel/make:           3.82-r4
sys-kernel/linux-headers: 3.6 (virtual/os-headers)
sys-libs/glibc:           2.16.0
Repositories: gamerlay x11 x-portage gentoo zugaina
ACCEPT_KEYWORDS="amd64"
ACCEPT_LICENSE="*"
CBUILD="x86_64-pc-linux-gnu"
CFLAGS="-O2 -march=corei7 -mtune=corei7 -pipe"
CHOST="x86_64-pc-linux-gnu"
Comment 1 jannis 2015-04-14 18:11:46 UTC
0.8.0 is in tree
Comment 2 jannis 2015-06-02 18:33:02 UTC
0.9.0 has been tagged, see Bug 532894
Comment 3 jannis 2015-06-04 10:43:51 UTC
0.9.1 has been tagged, fixing the module version displayed in dmesg upon module load
Comment 4 Pacho Ramos gentoo-dev 2015-07-23 13:23:42 UTC
*** Bug 553856 has been marked as a duplicate of this bug. ***
Comment 5 Pacho Ramos gentoo-dev 2015-07-23 13:24:18 UTC
It is needed as current versions don't build with current kernels
Comment 6 Renato Alves 2015-08-30 17:50:19 UTC
Any chance we can get 0.9.1 in the tree?

Been a month since last activity on this issue.
Comment 7 Dennis Nezic 2015-09-03 00:03:44 UTC
0.9.1 works fine here on my x86_64 machine, and is necessary for my 4.1 kernel.
Comment 8 cristiano04 2016-06-24 23:23:20 UTC
Will 0.9.1 ever be added?
Comment 9 poncho 2016-07-31 09:49:34 UTC
ping?
Comment 10 bugtrack 2017-04-10 07:34:29 UTC
In Bug 568776 there is a suggestion for an updated ebuild. Please test and add to tree!
Comment 11 Brian Evans Gentoo Infrastructure gentoo-dev 2017-08-11 02:30:55 UTC
New version committed